<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'ne', version '2.4'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:font_size'] = 'फन्टको आकार';
$string['advanced:fontdefault'] = 'फन्टको प्रकार';
$string['advanced:paragraph'] = 'हरफ';
$string['advanced:path'] = 'ठेगाना';
$string['advanced_dlg:colorpicker_name'] = 'नाम:';
$string['advimage_dlg:general'] = 'साधारण';
$string['advimage_dlg:tab_general'] = 'साधारण';
$string['advlink_dlg:general_tab'] = 'साधारण';
$string['advlink_dlg:popup_opts'] = 'विकल्पहरु';
$string['advlist:def'] = 'पूर्वनिर्धारित';
$string['fullpage_dlg:font_size'] = 'फन्टको आकार';
$string['fullpage_dlg:fontface'] = 'फन्टको प्रकार';
$string['fullpage_dlg:fontsize'] = 'फन्टको आकार';
$string['fullpage_dlg:general_props'] = 'साधारण';
$string['fullpage_dlg:meta_description'] = 'विवरण';
$string['fullpage_dlg:meta_tab'] = 'साधारण';
$string['fullpage_dlg:name'] = 'नाम';
$string['insertdatetime:day_long'] = 'आईतबार,सोमबार,मंगलबार,बुधबार,बिहिबार,शुक्रबार,शनिबार,आईतबार';
$string['insertdatetime:day_short'] = 'आईत,सोम,मंगल,बुध,बिहि,शुक्र,शनि,आईत';
$string['media_dlg:general'] = 'साधारण';
$string['media_dlg:name'] = 'नाम';
$string['style_dlg:background_attachment'] = 'संलग्न वस्तु';
$string['style_dlg:text_none'] = 'कुनै पनि छैन';
$string['table_dlg:align_default'] = 'पूर्वनिर्धारित';
$string['table_dlg:frame_none'] = 'कुनै पनि छैन';
$string['table_dlg:general_tab'] = 'साधारण';
$string['template_dlg:day_long'] = 'आईतबार,सोमबार,मंगलबार,बुधबार,बिहिबार,शुक्रबार,शनिबार,आईतबार';
$string['template_dlg:day_short'] = 'आईत,सोम,मंगल,बुध,बिहि,शुक्र,शनि,आईत';
$string['template_dlg:desc_label'] = 'विवरण';
$string['xhtmlxtras_dlg:general_tab'] = 'साधारण';
